TRANSLATE(1)

NAME
Translate - Translate colors through an MPP profile.

DESCRIPTION
Translate colors through an MPP profile

SYNOPSIS
mpplu [-v] [-f func] [-i intent] [-o order] profile

-v  Verbose

-f function
    f = forward, b = backwards

-p oride
    x = XYZ_PCS, l = Lab_PCS, y = Yxy, s = spectral,

-l limit
    override default ink limit, 1 - N00%

-i illum
    Choose illuminant for print/transparency spectral data: A, C, D50 (def.), D50M2, D65, F5, F8, F10 or file.sp

-o observ
    Choose CIE Observer for spectral data: 1931_2 (def), 1964_10, S&B 1955_2, shaw, J&V 1978_2

-u  Use Fluorescent Whitening Agent compensation

-g  Create gamut output

-w  Create gamut VRML as well

-n  Don't add VRML axes

-a n
    Gamut transparency level

-d n
    Gamut surface detail level

-t num
    Invoke debugging test code "num" 1..n 1 - check partial derivative for device input 2 - create overlap diagnostic VRML gamut surface

    The colors to be translated should be fed into stdin, one input color per line, white space separated. A line starting with a # will be ignored. A line not starting with a number will terminate the program.